object {
	height: 16px;
}
div#sidebyside {
    width: 90%;
    /*height: 200px;*/
    /*background: aqua;*/
    margin: auto;
    padding: 10px;
}
div#plan {
    width: 50%;
    height: auto;
    background: white;
    float: left;
}
div#furniture {
    margin-left: 4%;
    height: auto;
    background: #ffffff;
    /*float: right;*/
}
textarea {
    float: none;
}
